#Здесь переменная f объявляется сразу в цикле
#В данном цикле f присваивается каждый элемент из множества символов, заданных после in
for f in 'Hi!':
	print (f * 2)

#for с числами. Последнее число не обрабатывается: будет идти от 10 до 19
#range (Старт, финиш, шаг)
for k in range(10, 20):
	print (k)
